BmpFile::struct_BITMAPCOREHEADER Struct Reference

`#include <BmpFile.h>`

## Public Attributes

unsigned long | bcSize
unsigned short | bcWidth
unsigned short | bcHeight
unsigned short | bcPlanes
unsigned short | bcBitCount

## Member Data Documentation

## bcBitCount

unsigned short BmpFile::struct_BITMAPCOREHEADER::bcBitCount

## bcHeight

unsigned short BmpFile::struct_BITMAPCOREHEADER::bcHeight

## bcPlanes

unsigned short BmpFile::struct_BITMAPCOREHEADER::bcPlanes

## bcSize

unsigned long BmpFile::struct_BITMAPCOREHEADER::bcSize

## bcWidth

unsigned short BmpFile::struct_BITMAPCOREHEADER::bcWidth

The documentation for this struct was generated from the following file:

- BmpFile.h